Mark A. Stratman
and 1 contributors

Modules

Provides

Changes for version 0.05

  • Updated the various enums to use an array reference rather than an array to avoid deprecation warnings when using Moose 2.1200 or newer